<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/06e43c2a-f49e-4e28-bbb5-2696d225ecbf.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bataille de l' Artois (automne 1915) 

<p>
La bataille de l' Artois de l' automne 1915 (appelée aussi Deuxième bataille d' Artois ou Troisième bataille d' Artois), est une bataille qui eut lieu du 15 septembre au 4 novembre 1915, sur le Front Ouest, pendant la Première Guerre mondiale. 

<p>
Elle opposa 
<span class="LO p63 Assistance-Benefited_party " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">&nbsp;<span class="subb">Assistance-Benefited_party:63</span>&nbsp;la</span>
<span class="LO p63 Assistance-Benefited_party " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">Xe</span>
<span class="LO p63 Assistance-Benefited_party " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">Armée</span>
<span class="LO p63 Assistance-Benefited_party " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">française</span>, 
<span class="LO p63 Assistance-TARGET LU" onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">soutenue</span><a id="p63"></a><span class="LO p63 Assistance-TARGET" onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)"> <sub>Assistance:63</sub> </span>
<span class="LO p63 Assistance-Helper " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">&nbsp;<span class="subb">Assistance-Helper:63</span>&nbsp;par</span>
<span class="LO p63 Assistance-Helper " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">6</span>
<span class="LO p63 Assistance-Helper " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">divisions</span>
<span class="LO p63 Assistance-Helper " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">britanniques</span>, à la VIe Armée allemande. 

<p>
La bataille de l' Artois s' inscrivait dans le cadre de l' 
<span class="LO p87 Attack-TARGET LU" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">offensive</span><a id="p87"></a><span class="LO p87 Attack-TARGET" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)"> <sub>Attack:87</sub> </span>
<span class="LO p87 Attack-Assaillant " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Attack-Assaillant:87</span>&nbsp;française</span>menée 
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Attack-Time:87</span>&nbsp;pendant</span>
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">la</span>
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">seconde</span>
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">bataille</span>
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">de</span>
<span class="LO p87 Attack-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Champagne</span>. 

<p>
Première Guerre mondiale 

<p>
Bataille de l' Artois (automne 1915) 

<p>
La bataille de l' Artois de l' automne 1915 (appelée aussi Deuxième bataille d' Artois ou Troisième bataille d' Artois), est une bataille qui eut lieu du 15 septembre au 4 novembre 1915, sur le Front Ouest, pendant la Première Guerre mondiale. 

<p>
Elle opposa 
<span class="LO p163 Assistance-Benefited_party " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Assistance-Benefited_party:163</span>&nbsp;la</span>
<span class="LO p163 Assistance-Benefited_party " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">Xe</span>
<span class="LO p163 Assistance-Benefited_party " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">Armée</span>
<span class="LO p163 Assistance-Benefited_party " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">française</span>, 
<span class="LO p163 Assistance-TARGET LU" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">soutenue</span><a id="p163"></a><span class="LO p163 Assistance-TARGET" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)"> <sub>Assistance:163</sub> </span>
<span class="LO p163 Assistance-Helper " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Assistance-Helper:163</span>&nbsp;par</span>
<span class="LO p163 Assistance-Helper " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">6</span>
<span class="LO p163 Assistance-Helper " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">divisions</span>
<span class="LO p163 Assistance-Helper " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">britanniques</span>, à la VIe Armée allemande. 

<p>
La bataille de l' Artois s' inscrivait dans le cadre de l' 
<span class="LO p187 Attack-TARGET LU" onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">offensive</span><a id="p187"></a><span class="LO p187 Attack-TARGET" onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)"> <sub>Attack:187</sub> </span>
<span class="LO p187 Attack-Assaillant " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">&nbsp;<span class="subb">Attack-Assaillant:187</span>&nbsp;française</span>menée 
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">&nbsp;<span class="subb">Attack-Time:187</span>&nbsp;pendant</span>
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">la</span>
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">seconde</span>
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">bataille</span>
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">de</span>
<span class="LO p187 Attack-Time " onMouseOver="changeClass('p187', true)" onMouseOut="changeClass('p187', false)">Champagne</span>. 

<p>
Contexte 

<p>
Champ de bataille 

<p>
Déroulement de la bataille 

<p>

<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Activity_start-Activity:216</span>&nbsp;La</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">seconde</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-TARGET LU" onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">attaque</span><a id="p207"></a><span class="LO p207 Attack-TARGET" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)"> <sub>Attack:207</sub> </span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">&nbsp;<span class="subb">Attack-Assaillant:207|Activity_start-Activity:216</span>&nbsp;française</span>
<span class="LO p216 Activity_start-Activity " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">,</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Place " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">&nbsp;<span class="subb">Attack-Place:207|Activity_start-Activity:216</span>&nbsp;la</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Place " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">troisième</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Place " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">bataille</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Place " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">d'</span>
<span class="LO p207 p216 C2_Activity_start-Activity_Attack-Place " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">Artois</span>, 
<span class="LO p216 Activity_start-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">commence</span><a id="p216"></a><span class="LO p216 Activity_start-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Activity_start:216</sub> </span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">&nbsp;<span class="subb">Attack-Result:207|Activity_start-Manner:216</span>&nbsp;avec</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">la</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">prise</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">de</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">la</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">ville</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">de</span>
<span class="LO p207 p216 C2_Activity_start-Manner_Attack-Result " onMouseOver="changeClass('p207 p216', true)" onMouseOut="changeClass('p207 p216', false)">Souchez</span>. 

<p>

<span class="LO p230 Hostile_encounter-Duration " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:230</span>&nbsp;Après</span>
<span class="LO p230 Hostile_encounter-Duration " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">cinq</span>
<span class="LO p230 Hostile_encounter-Duration " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">jours</span>de 
<span class="LO p230 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">combat</span><a id="p230"></a><span class="LO p230 Hostile_encounter-TARGET" onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)"> <sub>Hostile_encounter:230</sub> </span>intensifs, 
<span class="LO p230 Hostile_encounter-Side1 " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:230</span>&nbsp;les</span>
<span class="LO p230 Hostile_encounter-Side1 " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">Français</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">&nbsp;<span class="subb">Hostile_encounter-Result:230</span>&nbsp;s'</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">emparent</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">des</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">hauteurs</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">de</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">la</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">crête</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">de</span>
<span class="LO p230 Hostile_encounter-Result " onMouseOver="changeClass('p230', true)" onMouseOut="changeClass('p230', false)">Vimy</span>, pour la troisième fois. 

<p>
Cependant, ils progressent ensuite de façon limitée, et la résistance accrue des Allemands entraîne de lourdes pertes. 

<p>

<span class="LO p279 Finish_competition-Competitor " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Competitor:279</span>&nbsp;Les</span>
<span class="LO p279 Finish_competition-Competitor " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">Français</span>n' arrivent pas à capitaliser leurs premiers 
<span class="LO p279 Finish_competition-TARGET LU" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">succès</span><a id="p279"></a><span class="LO p279 Finish_competition-TARGET" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)"> <sub>Finish_competition:279</sub> </span>. 

<p>
On estime que les pertes françaises s' élèvent à 48000 hommes et celles des Allemands à 30000. 

<p>

<span class="LO p317 Attack-Explanation " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">&nbsp;<span class="subb">Attack-Explanation:317</span>&nbsp;Dans</span>
<span class="LO p317 Attack-Explanation " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">le</span>
<span class="LO p317 Attack-Explanation " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">cadre</span>
<span class="LO p317 Attack-Explanation " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">de</span>
<span class="LO p305 p317 C2_Attack-Explanation_Attack-Means " onMouseOver="changeClass('p305 p317', true)" onMouseOut="changeClass('p305 p317', false)">&nbsp;<span class="subb">Attack-Means:305|Attack-Explanation:317</span>&nbsp;cette</span>
<span class="LO p305 p317 C2_Attack-Explanation_Attack-Means " onMouseOver="changeClass('p305 p317', true)" onMouseOut="changeClass('p305 p317', false)">grande</span>
<span class="LO p305 p317 C2_Attack-Explanation_Attack-TARGET LU" onMouseOver="changeClass('p305 p317', true)" onMouseOut="changeClass('p305 p317', false)">offensive</span><a id="p305"></a><span class="LO p305 Attack-TARGET" onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)"> <sub>Attack:305</sub> </span>, 
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">&nbsp;<span class="subb">Attack-Assaillant:305</span>&nbsp;la</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">Ire</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">armée</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">du</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">général</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">sir</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">Douglas</span>
<span class="LO p305 Attack-Assaillant " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">Haig</span>lance une 
<span class="LO p317 Attack-TARGET LU" onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">attaque</span><a id="p317"></a><span class="LO p317 Attack-TARGET" onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)"> <sub>Attack:317</sub> </span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">&nbsp;<span class="subb">Attack-Place:305</span>&nbsp;entre</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">Lens</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">et</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">le</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">canal</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">de</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">la</span>
<span class="LO p305 Attack-Place " onMouseOver="changeClass('p305', true)" onMouseOut="changeClass('p305', false)">Bassée</span>(c' est le 
<span class="LO p330 Activity_start-TARGET LU" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">début</span><a id="p330"></a><span class="LO p330 Activity_start-TARGET" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)"> <sub>Activity_start:330</sub> </span>
<span class="LO p330 Activity_start-Activity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">&nbsp;<span class="subb">Activity_start-Activity:330</span>&nbsp;de</span>
<span class="LO p330 Activity_start-Activity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">la</span>
<span class="LO p330 Activity_start-Activity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">bataille</span>
<span class="LO p330 Activity_start-Activity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">de</span>
<span class="LO p330 Activity_start-Activity " onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">Loos</span>). 

<p>

<span class="LO p348 Using-Agent " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Using-Agent:348</span>&nbsp;Les</span>
<span class="LO p348 Using-Agent " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">Britanniques</span>, 
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Using-Purpose:348</span>&nbsp;à</span>
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">court</span>
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">de</span>
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">munitions</span>
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">d'</span>
<span class="LO p348 Using-Purpose " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">artillerie</span>, 
<span class="LO p348 Using-TARGET LU" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">utilisent</span><a id="p348"></a><span class="LO p348 Using-TARGET" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)"> <sub>Using:348</sub> </span>
<span class="LO p348 Using-Instrument " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Using-Instrument:348</span>&nbsp;le</span>
<span class="LO p348 Using-Instrument " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">gaz</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Using-Time:348</span>&nbsp;pour</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">la</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">première</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">fois</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Using-Time:348</span>&nbsp;dans</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">la</span>
<span class="LO p348 Using-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">guerre</span>. 

<p>
Cependant, des vents contraires renvoient une partie du gaz sur les lignes britanniques, et le terrain, des villages fortifiés et des terrils, rend la progression difficile. 

<p>
Le troisième jour, ils ont avancé de plus de 3500 m et les troupes d' assaut s' emparent partiellement de la redoute de Hohenzollern, du village de Loos, et de la colline 70. 

<p>
La deuxième ligne allemande résiste cependant. 

<p>

<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">&nbsp;<span class="subb">Attack-Assaillant:446</span>&nbsp;Les</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">Français</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">venus</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">apporter</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">du</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">renfort</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">aux</span>
<span class="LO p446 Attack-Assaillant " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">Britanniques</span>avancent lentement et leur 
<span class="LO p446 Attack-TARGET LU" onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">attaque</span><a id="p446"></a><span class="LO p446 Attack-TARGET" onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)"> <sub>Attack:446</sub> </span>
<span class="LO p446 Attack-Time " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">&nbsp;<span class="subb">Attack-Time:446</span>&nbsp;le</span>
<span class="LO p446 Attack-Time " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">matin</span>
<span class="LO p446 Attack-Time " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">du</span>
<span class="LO p446 Attack-Time " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">26</span>
<span class="LO p446 Attack-Time " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">septembre</span>est contrée. 

<p>
Les 
<span class="LO p456 Attack-TARGET LU" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">contre-attaques</span><a id="p456"></a><span class="LO p456 Attack-TARGET" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)"> <sub>Attack:456</sub> </span>
<span class="LO p456 Attack-Assaillant " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Attack-Assaillant:456</span>&nbsp;allemandes</span>permettent 
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Attack-Result:456</span>&nbsp;de</span>
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">reprendre</span>
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">la</span>
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">redoute</span>
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">de</span>
<span class="LO p456 Attack-Result " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Hohenzollern</span>. 

<p>
Les 
<span class="LO p467 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)">combats</span><a id="p467"></a><span class="LO p467 Hostile_encounter-TARGET" onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)"> <sub>Hostile_encounter:467</sub> </span>se poursuivent 
<span class="LO p467 Hostile_encounter-Time " onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)">&nbsp;<span class="subb">Hostile_encounter-Time:467</span>&nbsp;en</span>
<span class="LO p467 Hostile_encounter-Time " onMouseOver="changeClass('p467', true)" onMouseOut="changeClass('p467', false)">octobre</span>. 

<p>
L' 
<span class="LO p474 Attack-TARGET LU" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">attaque</span><a id="p474"></a><span class="LO p474 Attack-TARGET" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)"> <sub>Attack:474</sub> </span>dirigée 
<span class="LO p474 Attack-Assaillant " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Attack-Assaillant:474</span>&nbsp;par</span>
<span class="LO p474 Attack-Assaillant " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">les</span>
<span class="LO p474 Attack-Assaillant " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">Allemands</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Attack-Victim:474</span>&nbsp;contre</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">les</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">lignes</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">franco</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">-</span>
<span class="LO p474 Attack-Victim " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">britanniques</span>
<span class="LO p474 Attack-Time " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Attack-Time:474</span>&nbsp;le</span>
<span class="LO p474 Attack-Time " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">8</span>
<span class="LO p474 Attack-Time " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">octobre</span>et renouvelée plus mollement le 9 a été une des opérations les plus sérieuses et les plus largement conçues qu' ils aient menées depuis longtemps dans la région. 

<p>

<span class="LO p537 Request-Speaker " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Request-Speaker:537</span>&nbsp;Le</span>
<span class="LO p537 Request-Speaker " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">maréchal</span>
<span class="LO p537 Request-Speaker " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">French</span>a indiqué dans son rapport que 
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Request-Message:537</span>&nbsp;les</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">troupes</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">françaises</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">ont</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">occupé</span>depuis quelque temps, sur sa 
<span class="LO p537 Request-TARGET LU" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">demande</span><a id="p537"></a><span class="LO p537 Request-TARGET" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)"> <sub>Request:537</sub> </span>, 
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Request-Message:537</span>&nbsp;le</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">secteur</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">compris</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">entre</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">l'</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">ancienne</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">gauche</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">de</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">la</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">ligne</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">française</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">,</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">au</span>
<span class="LO p537 Request-Message " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">Sud</span>; et Loos, incluse, au Nord. 

<p>
L' 
<span class="LO p563 Attack-TARGET LU" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">attaque</span><a id="p563"></a><span class="LO p563 Attack-TARGET" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)"> <sub>Attack:563</sub> </span>
<span class="LO p563 Attack-Time " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Attack-Time:563</span>&nbsp;du</span>
<span class="LO p563 Attack-Time " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">8</span>
<span class="LO p563 Attack-Time " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">octobre</span>avait pour objet 
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Attack-Purpose:563</span>&nbsp;de</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">réoccuper</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">les</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">conquêtes</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">récentes</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">de</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">l'</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">armée</span>
<span class="LO p563 Attack-Purpose " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">britannique</span>, depuis la redoute Hohenzollern jusqu' à Loos comprise. 

<p>
Des interrogatoires de prisonniers ont même appris que si l' objectif immédiat de l' 
<span class="LO p603 Attack-TARGET LU" onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">attaque</span><a id="p603"></a><span class="LO p603 Attack-TARGET" onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)"> <sub>Attack:603</sub> </span>ne consistait que 
<span class="LO p603 Attack-Purpose " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">&nbsp;<span class="subb">Attack-Purpose:603</span>&nbsp;dans</span>
<span class="LO p603 Attack-Purpose " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">cette</span>
<span class="LO p603 Attack-Purpose " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">reprise</span>
<span class="LO p603 Attack-Purpose " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">du</span>
<span class="LO p603 Attack-Purpose " onMouseOver="changeClass('p603', true)" onMouseOut="changeClass('p603', false)">terrain</span>, tout était préparé, matériel et personnel, et amené à pied - d' œuvre pour exploiter à fond le 
<span class="LO p633 Finish_competition-TARGET LU" onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">succès</span><a id="p633"></a><span class="LO p633 Finish_competition-TARGET" onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)"> <sub>Finish_competition:633</sub> </span>escompté, 
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">&nbsp;<span class="subb">Finish_competition-Competition:633</span>&nbsp;prendre</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">en</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">flanc</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">et</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">mettre</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">ainsi</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">en</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">péril</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">les</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">récentes</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">conquêtes</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">françaises</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">de</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">mai</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">et</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">de</span>
<span class="LO p633 Finish_competition-Competition " onMouseOver="changeClass('p633', true)" onMouseOut="changeClass('p633', false)">septembre</span>. 

<p>
Cette 
<span class="LO p655 Attack-TARGET LU" onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)">attaque</span><a id="p655"></a><span class="LO p655 Attack-TARGET" onMouseOver="changeClass('p655', true)" onMouseOut="changeClass('p655', false)"> <sub>Attack:655</sub> </span>, qui a un peu différé des précédentes, présente quelques caractéristiques intéressantes. 

<p>
Un 
<span class="LO p671 Attack-TARGET LU" onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">bombardement</span><a id="p671"></a><span class="LO p671 Attack-TARGET" onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)"> <sub>Attack:671</sub> </span>assez violent, intermittent, mais sans arrêts de longue durée, était opéré 
<span class="LO p671 Attack-Assaillant " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Attack-Assaillant:671</span>&nbsp;par</span>
<span class="LO p671 Attack-Assaillant " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">l'</span>
<span class="LO p671 Attack-Assaillant " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">ennemi</span>
<span class="LO p671 Attack-Duration " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Attack-Duration:671</span>&nbsp;depuis</span>
<span class="LO p671 Attack-Duration " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">plusieurs</span>
<span class="LO p671 Attack-Duration " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">jours</span>. 

<p>
Ce 
<span class="LO p694 Attack-TARGET LU" onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">bombardement</span><a id="p694"></a><span class="LO p694 Attack-TARGET" onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)"> <sub>Attack:694</sub> </span>était dirigé 
<span class="LO p694 p702 C2_Assistance-Helper_Attack-Victim " onMouseOver="changeClass('p694 p702', true)" onMouseOut="changeClass('p694 p702', false)">&nbsp;<span class="subb">Attack-Victim:694|Assistance-Helper:702</span>&nbsp;sur</span>
<span class="LO p694 p702 C2_Assistance-Helper_Attack-Victim " onMouseOver="changeClass('p694 p702', true)" onMouseOut="changeClass('p694 p702', false)">les</span>
<span class="LO p694 p702 C2_Assistance-Helper_Attack-Victim " onMouseOver="changeClass('p694 p702', true)" onMouseOut="changeClass('p694 p702', false)">premières</span>
<span class="LO p694 p702 C2_Assistance-Helper_Attack-Victim " onMouseOver="changeClass('p694 p702', true)" onMouseOut="changeClass('p694 p702', false)">lignes</span>- 
<span class="LO p702 Assistance-TARGET LU" onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">soutiens</span><a id="p702"></a><span class="LO p702 Assistance-TARGET" onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)"> <sub>Assistance:702</sub> </span>compris - d' une part, et d' autre part 
<span class="LO p694 Attack-Victim " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">&nbsp;<span class="subb">Attack-Victim:694</span>&nbsp;sur</span>
<span class="LO p694 Attack-Victim " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">les</span>
<span class="LO p694 Attack-Victim " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">cantonnements</span>
<span class="LO p694 Attack-Victim " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">de</span>
<span class="LO p694 Attack-Victim " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">repos</span>(ce dernier procédant par rafales, destiné à produire un effet brutal de surprise terrifiante). 

<p>
Le 8 octobre, après une matinée relativement calme, un tir extrêmement violent et rapide de tous les calibres fut déclenché sur nos lignes, à midi. 

<p>
Ce tir comprenait des obus d' un calibre inusité : il tomba des obus de 380 et de 305. 

<p>
Les effets de ces obus, ainsi que 
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Arriving-Theme:804</span>&nbsp;de</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">très</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">nombreux</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">projectiles</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">de</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">210</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">et</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">de</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">150</span>
<span class="LO p804 Arriving-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Arriving-Theme:804</span>&nbsp;qui</span>nous 
<span class="LO p804 Arriving-TARGET LU" onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">arrivèrent</span><a id="p804"></a><span class="LO p804 Arriving-TARGET" onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)"> <sub>Arriving:804</sub> </span>, ont été très au-dessous de ce que l' assaillant pouvait en espérer comme destruction de vies humaines. 

<p>

<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">&nbsp;<span class="subb">Becoming-Time:834</span>&nbsp;Vers</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">3</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">h</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">30</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">de</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">l'</span>
<span class="LO p834 Becoming-Time " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">après-midi</span>, 
<span class="LO p834 Becoming-Entity " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">&nbsp;<span class="subb">Becoming-Entity:834</span>&nbsp;le</span>
<span class="LO p834 Becoming-Entity " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">tir</span>
<span class="LO p834 Becoming-TARGET LU" onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">devint</span><a id="p834"></a><span class="LO p834 Becoming-TARGET" onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)"> <sub>Becoming:834</sub> </span>
<span class="LO p834 Becoming-Final_quality " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">&nbsp;<span class="subb">Becoming-Final_quality:834</span>&nbsp;d'</span>
<span class="LO p834 Becoming-Final_quality " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">une</span>
<span class="LO p834 Becoming-Final_quality " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">intensité</span>
<span class="LO p834 Becoming-Final_quality " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">vraiment</span>
<span class="LO p834 Becoming-Final_quality " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">extraordinaire</span>. 

<p>
C' était bien le « trommelfeuer », le feu tambourinant, suivant le pittoresque surnom que lui ont trouvé les Allemands. 

<p>
Pendant ce temps, la deuxième ligne et les villages les plus rapprochés étaient soumis à un déluge d' obus suffocants, destinés à empêcher le tir de l' artillerie et l' arrivée des renforts. 

<p>
Ce barrage était si sérieux que l' odeur persistait, fétide et entêtante, trente-six heures après le 
<span class="LO p918 Attack-TARGET LU" onMouseOver="changeClass('p918', true)" onMouseOut="changeClass('p918', false)">bombardement</span><a id="p918"></a><span class="LO p918 Attack-TARGET" onMouseOver="changeClass('p918', true)" onMouseOut="changeClass('p918', false)"> <sub>Attack:918</sub> </span>. 

<p>
À 4 h 10, la première vague allemande couronnait 
<span class="LO p934 Buildings-Created_entity " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Buildings-Created_entity:934</span>&nbsp;les</span>
<span class="LO p934 Buildings-Created_entity " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">tranchées</span>
<span class="LO p934 Buildings-Created_entity " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">de</span>
<span class="LO p934 Buildings-Created_entity " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">départ</span>
<span class="LO p934 Buildings-TARGET LU" onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">construites</span><a id="p934"></a><span class="LO p934 Buildings-TARGET" onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)"> <sub>Buildings:934</sub> </span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Buildings-Place:934</span>&nbsp;en</span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">avant</span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">de</span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">la</span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">ligne</span>
<span class="LO p934 Buildings-Place " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">ennemie</span>
<span class="LO p934 Buildings-Time " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Buildings-Time:934</span>&nbsp;pendant</span>
<span class="LO p934 Buildings-Time " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">les</span>
<span class="LO p934 Buildings-Time " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">nuits</span>
<span class="LO p934 Buildings-Time " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">précédentes</span>. 

<p>
La fusillade éclatait aussitôt dans les tranchées françaises et britanniques, mais aussi hâtive et nerveuse que nourrie. 

<p>

<span class="LO p967 Shoot_projectiles-Agent " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:967</span>&nbsp;Les</span>
<span class="LO p967 Shoot_projectiles-Agent " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">hommes</span>
<span class="LO p967 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">tiraient</span><a id="p967"></a><span class="LO p967 Shoot_projectiles-TARGET" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)"> <sub>Shoot_projectiles:967</sub> </span>dans le bleu. 

<p>
Pendant que les officiers calmaient ce premier énervement, faisaient ajuster le tir et régulariser la densité d' occupation des tranchées, la deuxième vague d' assaut suivait la première à 150 mètres ; la troisième ne tardait pas à paraître. 

<p>
Ces trois vagues étaient constituées par des hommes placés coude à coude. 

<p>
Disons tout de suite que la première vague, disloquée et fauchée par les feux d' infanterie et de mitrailleuses, se confondit rapidement avec la deuxième. 

<p>
D' importants éléments de cette dernière parvinrent, grâce à des ondulations de terrain et à de hautes luzernes, jusqu' au contact presque immédiat de notre ligne en certains points. 

<p>
Le 
<span class="LO p1088 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">combat</span><a id="p1088"></a><span class="LO p1088 Hostile_encounter-TARGET" onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)"> <sub>Hostile_encounter:1088</sub> </span>se poursuivit 
<span class="LO p1088 Hostile_encounter-Instrument " onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:1088</span>&nbsp;à</span>
<span class="LO p1088 Hostile_encounter-Instrument " onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">la</span>
<span class="LO p1088 Hostile_encounter-Instrument " onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">grenade</span>. 

<p>
Un poste d' écoute fut même submergé par les assaillants, mais 
<span class="LO p1118 Killing-Instrument " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Killing-Instrument:1118</span>&nbsp;un</span>
<span class="LO p1118 Killing-Instrument " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">seul</span>
<span class="LO p1118 Killing-Instrument " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">obus</span>
<span class="LO p1118 Killing-Instrument " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">de</span>
<span class="LO p1118 Killing-Instrument " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">75</span>, tombant dans ce poste, 
<span class="LO p1118 Killing-TARGET LU" onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">tua</span><a id="p1118"></a><span class="LO p1118 Killing-TARGET" onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)"> <sub>Killing:1118</sub> </span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Killing-Victim:1118</span>&nbsp;tous</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">les</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">Allemands</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">qui</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">y</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">avaient</span>
<span class="LO p1118 Killing-Victim " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">pénétré</span>. 

<p>
La troisième vague ne put pas s' approcher des tranchées, le barrage foudroyant de notre artillerie l' ayant immobilisée puis détruite. 

<p>
Peu de temps après l' apparition de la troisième vague, se montrèrent les réserves, ou plutôt le deuxième échelon, en colonnes denses. 

<p>
Ces colonnes, accueillies par le feu qui les atteignait par-dessus les premières vagues - toutes les balles trop longues étaient pour elles, - hésitèrent, oscillèrent et finalement se mirent à l' abri dans quelques bâtiments isolés, dont les murs de briques suffisaient à arrêter les balles. 

<p>
Le commandant d' une des compagnies de première ligne, dont 
<span class="LO p1244 Activity_start-Co-timed_event " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:1244</span>&nbsp;le</span>
<span class="LO p1244 Activity_start-Co-timed_event " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">téléphone</span>
<span class="LO p1244 Activity_start-Co-timed_event " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">avait</span>
<span class="LO p1244 Activity_start-Co-timed_event " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">été</span>
<span class="LO p1244 Activity_start-Co-timed_event " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">détruit</span>au 
<span class="LO p1244 Activity_start-TARGET LU" onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">début</span><a id="p1244"></a><span class="LO p1244 Activity_start-TARGET" onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)"> <sub>Activity_start:1244</sub> </span>
<span class="LO p1244 Activity_start-Activity " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">&nbsp;<span class="subb">Activity_start-Activity:1244</span>&nbsp;de</span>
<span class="LO p1244 Activity_start-Activity " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">l'</span>
<span class="LO p1244 Activity_start-Activity " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">action</span>, put le faire réparer à temps et prévenir l' artillerie que des masses très compactes se pressaient dans la zone de sécurité relative ainsi constituée. 

<p>
Une rafale formidable d' obus moyens et gros s' abattait bientôt sur ces bâtiments, où des centaines de fantassins ennemis furent écrasés. 

<p>
Les débris 
<span class="LO p1306 Seeking-Cognizer_agent " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1306</span>&nbsp;des</span>
<span class="LO p1306 Seeking-Cognizer_agent " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">unités</span>
<span class="LO p1306 Seeking-Cognizer_agent " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1306</span>&nbsp;qui</span>
<span class="LO p1306 Seeking-Place " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Seeking-Place:1306</span>&nbsp;y</span>avaient 
<span class="LO p1306 Seeking-TARGET LU" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">cherché</span><a id="p1306"></a><span class="LO p1306 Seeking-TARGET" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)"> <sub>Seeking:1306</sub> </span>
<span class="LO p1306 Seeking-Sought_entity " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1306</span>&nbsp;refuge</span>se sauvèrent en désordre sur la route de Lens à la Bassée, poursuivis par les shrapnells. 

<p>
L' 
<span class="LO p1327 Attack-TARGET LU" onMouseOver="changeClass('p1327', true)" onMouseOut="changeClass('p1327', false)">attaque</span><a id="p1327"></a><span class="LO p1327 Attack-TARGET" onMouseOver="changeClass('p1327', true)" onMouseOut="changeClass('p1327', false)"> <sub>Attack:1327</sub> </span>était enrayée, elle allait bientôt se terminer complètement. 

<p>
Elle avait duré presque une heure entière, durée extrêmement longue pour la partie violente d' une action aussi meurtrière. 

<p>
Meurtrière, elle l' a été : devant le front d' une seule compagnie et dans une zone voisine de la tranchée, 300 cadavres ont été comptés dans la nuit qui a suivi. 

<p>
Or, lès victimes de l' artillerie, bien plus nombreuses, sont impossibles à dénombrer, étant situées au voisinage de la tranchée allemande. 

<p>

<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">&nbsp;<span class="subb">Statement-Message:1433</span>&nbsp;Les</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">blessés</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">ont</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">afflué</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">à</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">Lens</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">et</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">dans</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">toute</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">la</span>
<span class="LO p1433 Statement-Message " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">région</span>, au 
<span class="LO p1433 Statement-TARGET LU" onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">dire</span><a id="p1433"></a><span class="LO p1433 Statement-TARGET" onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)"> <sub>Statement:1433</sub> </span>
<span class="LO p1433 Statement-Speaker " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">&nbsp;<span class="subb">Statement-Speaker:1433</span>&nbsp;des</span>
<span class="LO p1433 Statement-Speaker " onMouseOver="changeClass('p1433', true)" onMouseOut="changeClass('p1433', false)">prisonniers</span>. 

<p>

<span class="LO p1464 Losing-Owner " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">&nbsp;<span class="subb">Losing-Owner:1464</span>&nbsp;Deux</span>
<span class="LO p1464 Losing-Owner " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">régiments</span>
<span class="LO p1464 Losing-Owner " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">saxons</span>
<span class="LO p1441 Attack-Assaillant " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">&nbsp;<span class="subb">Attack-Assaillant:1441</span>&nbsp;qui</span>
<span class="LO p1441 Attack-TARGET LU" onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">attaquaient</span><a id="p1441"></a><span class="LO p1441 Attack-TARGET" onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)"> <sub>Attack:1441</sub> </span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">&nbsp;<span class="subb">Attack-Place:1441</span>&nbsp;sur</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">le</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">front</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">des</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">deux</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">compagnies</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">accrochées</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">aux</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">pentes</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">de</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">,</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">la</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">cote</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">70</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">,</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">à</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">l'</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">Est</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">de</span>
<span class="LO p1441 Attack-Place " onMouseOver="changeClass('p1441', true)" onMouseOut="changeClass('p1441', false)">Loos</span>, ont 
<span class="LO p1464 Losing-TARGET LU" onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">perdu</span><a id="p1464"></a><span class="LO p1464 Losing-TARGET" onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)"> <sub>Losing:1464</sub> </span>
<span class="LO p1464 Losing-Possession " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">&nbsp;<span class="subb">Losing-Possession:1464</span>&nbsp;presque</span>
<span class="LO p1464 Losing-Possession " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">tous</span>
<span class="LO p1464 Losing-Possession " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">leurs</span>
<span class="LO p1464 Losing-Possession " onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">officiers</span>. 

<p>
L' un d' entre eux, 
<span class="LO p1491 Departing-Theme " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">&nbsp;<span class="subb">Departing-Theme:1491</span>&nbsp;le</span>
<span class="LO p1491 Departing-Theme " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">10G0</span>
<span class="LO p1491 Departing-Theme " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">R.I.R.</span>, n' avait plus que six ou sept officiers lorsqu' il a 
<span class="LO p1491 Departing-TARGET LU" onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">quitté</span><a id="p1491"></a><span class="LO p1491 Departing-TARGET" onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)"> <sub>Departing:1491</sub> </span>
<span class="LO p1491 Departing-Source " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">&nbsp;<span class="subb">Departing-Source:1491</span>&nbsp;le</span>
<span class="LO p1491 Departing-Source " onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)">secteur</span>. 

<p>
Le récit de l' affaire terminé - car la faible et désespérée tentative d' 
<span class="LO p1509 Attack-TARGET LU" onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">attaque</span><a id="p1509"></a><span class="LO p1509 Attack-TARGET" onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)"> <sub>Attack:1509</sub> </span>qui se produisit 
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">&nbsp;<span class="subb">Attack-Time:1509</span>&nbsp;le</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">lendemain</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">matin</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">,</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">à</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">8</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">h</span>
<span class="LO p1509 Attack-Time " onMouseOver="changeClass('p1509', true)" onMouseOut="changeClass('p1509', false)">10</span>, ne saurait se comparer au gros et sanglant effort du 8, - il est intéressant de relever quelques remarques faites par les officiers de première ligne. 

<p>
Les hommes de la première vague portaient pour armement, outre les habituelles musettes à grenades et les bombes munies d' un long manche de bois fixé à la ceinture, une masse d' armes, formée d' un lourd cylindre d' acier terminé par une pointe et emmanché sur un manche de bois dur, que retenait au poignet une dragonne. 

<p>
Les hommes de la deuxième vague, destinés à occuper les tranchées conquises, avaient l' équipement complet - sans sac. 

<p>
Ceux de la troisième vague et - les suivants, destinés à pousser de l' avant, avaient l' équipement complet de campagne. 

<p>
Aucun ne portait le casque. 

<p>
Les casques étaient emmagasinés à Lens. 

<p>
Les hommes d' assaut se sont avancés avec un grand courage et un esprit de sacrifice évident. 

<p>
Néanmoins, plusieurs détails décèlent un affaiblissement de l' esprit agressif qui était resté, durant de longs mois, une des plus belles caractéristiques du soldat allemand : les officiers qui, normalement, dans l' ordre de bataille allemand, doivent se placer derrière la ligne d' assaut pour surveiller la marche et pousser les hésitants, ont dû, pour susciter 
<span class="LO p1756 Becoming-Entity " onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)">&nbsp;<span class="subb">Becoming-Entity:1756</span>&nbsp;un</span>
<span class="LO p1756 Becoming-Entity " onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)">élan</span>
<span class="LO p1756 Becoming-TARGET LU" onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)">devenu</span><a id="p1756"></a><span class="LO p1756 Becoming-TARGET" onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)"> <sub>Becoming:1756</sub> </span>
<span class="LO p1756 Becoming-Final_quality " onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)">&nbsp;<span class="subb">Becoming-Final_quality:1756</span>&nbsp;moins</span>
<span class="LO p1756 Becoming-Final_quality " onMouseOver="changeClass('p1756', true)" onMouseOut="changeClass('p1756', false)">irrésistible</span>, se porter en avant, se dresser au-dessus des hommes couchés entre deux bonds, agiter leur sabre nu ; ils ont presque tous payé de leur vie cet héroïsme, rendu nécessaire par les défaillances de la troupe. 

<p>
La troupe d' assaut ignorait complètement le terrain. 

<p>
Pour éviter la démoralisation que produit une réflexion trop prolongée, 
<span class="LO p1842 p1849 C2_Attack-Assaillant_Awareness-Cognizer " onMouseOver="changeClass('p1842 p1849', true)" onMouseOut="changeClass('p1842 p1849', false)">&nbsp;<span class="subb">Attack-Assaillant:1842|Awareness-Cognizer:1849</span>&nbsp;les</span>
<span class="LO p1842 p1849 C2_Attack-Assaillant_Awareness-Cognizer " onMouseOver="changeClass('p1842 p1849', true)" onMouseOut="changeClass('p1842 p1849', false)">hommes</span>ont été tenus, jusqu' à la veille au soir du jour fixé, dans l' ignorance absolue 
<span class="LO p1849 Awareness-Content " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">&nbsp;<span class="subb">Awareness-Content:1849</span>&nbsp;de</span>
<span class="LO p1849 Awareness-Content " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">l'</span>
<span class="LO p1842 p1849 C2_Attack-TARGET_Awareness-Content LU" onMouseOver="changeClass('p1842 p1849', true)" onMouseOut="changeClass('p1842 p1849', false)">attaque</span><a id="p1842"></a><span class="LO p1842 Attack-TARGET" onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)"> <sub>Attack:1842</sub> </span>
<span class="LO p1849 Awareness-Content " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">et</span>
<span class="LO p1849 Awareness-Content " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">du</span>
<span class="LO p1849 Awareness-Content " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">terrain</span>, dont la 
<span class="LO p1849 Awareness-TARGET LU" onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">connaissance</span><a id="p1849"></a><span class="LO p1849 Awareness-TARGET" onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)"> <sub>Awareness:1849</sub> </span>
<span class="LO p1849 Awareness-Cognizer " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">&nbsp;<span class="subb">Awareness-Cognizer:1849</span>&nbsp;leur</span>eût assurément enlevé la confiance. 

<p>
Les hommes ont été tenus dans l' ignorance de l' ennemi qu' 
<span class="LO p1872 Hostile_encounter-Side1 " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1872</span>&nbsp;ils</span>avaient à 
<span class="LO p1872 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">combattre</span><a id="p1872"></a><span class="LO p1872 Hostile_encounter-TARGET" onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)"> <sub>Hostile_encounter:1872</sub> </span>. 

<p>
Les officiers leur avaient annoncé que l' artillerie était peu nombreuse. 

<p>
Enfin, un signe certain de l' affaiblissement des effectifs a été relevé : 
<span class="LO p1904 p1912 C2_Attack-Assaillant_Giving-Donor " onMouseOver="changeClass('p1904 p1912', true)" onMouseOut="changeClass('p1904 p1912', false)">&nbsp;<span class="subb">Giving-Donor:1904|Attack-Assaillant:1912</span>&nbsp;les</span>
<span class="LO p1904 p1912 C2_Attack-Assaillant_Giving-Donor " onMouseOver="changeClass('p1904 p1912', true)" onMouseOut="changeClass('p1904 p1912', false)">divisions</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">qui</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">ont</span>
<span class="LO p1904 p1912 C2_Attack-Assaillant_Giving-TARGET LU" onMouseOver="changeClass('p1904 p1912', true)" onMouseOut="changeClass('p1904 p1912', false)">donné</span><a id="p1904"></a><span class="LO p1904 Giving-TARGET" onMouseOver="changeClass('p1904', true)" onMouseOut="changeClass('p1904', false)"> <sub>Giving:1904</sub> </span>
<span class="LO p1904 p1912 C2_Attack-Assaillant_Giving-Theme " onMouseOver="changeClass('p1904 p1912', true)" onMouseOut="changeClass('p1904 p1912', false)">&nbsp;<span class="subb">Giving-Theme:1904|Attack-Assaillant:1912</span>&nbsp;l'</span>
<span class="LO p1904 p1912 C2_Attack-Assaillant_Giving-Theme " onMouseOver="changeClass('p1904 p1912', true)" onMouseOut="changeClass('p1904 p1912', false)">assaut</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">dont</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">il</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">est</span>
<span class="LO p1912 Attack-Assaillant " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">question</span>avaient 
<span class="LO p1912 Attack-TARGET LU" onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">attaqué</span><a id="p1912"></a><span class="LO p1912 Attack-TARGET" onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)"> <sub>Attack:1912</sub> </span>, avec de grandes pertes, 
<span class="LO p1912 Attack-Time " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">&nbsp;<span class="subb">Attack-Time:1912</span>&nbsp;très</span>
<span class="LO p1912 Attack-Time " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">peu</span>
<span class="LO p1912 Attack-Time " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">de</span>
<span class="LO p1912 Attack-Time " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">jours</span>
<span class="LO p1912 Attack-Time " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">avant</span>, 
<span class="LO p1912 Attack-Place " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">&nbsp;<span class="subb">Attack-Place:1912</span>&nbsp;devant</span>
<span class="LO p1912 Attack-Place " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">Souchez</span>
<span class="LO p1912 Attack-Place " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">et</span>
<span class="LO p1912 Attack-Place " onMouseOver="changeClass('p1912', true)" onMouseOut="changeClass('p1912', false)">Lorette</span>. 

<p>
L' 
<span class="LO p1931 Attack-TARGET LU" onMouseOver="changeClass('p1931', true)" onMouseOut="changeClass('p1931', false)">attaque</span><a id="p1931"></a><span class="LO p1931 Attack-TARGET" onMouseOver="changeClass('p1931', true)" onMouseOut="changeClass('p1931', false)"> <sub>Attack:1931</sub> </span>, d' autre part, devait être renouvelée 
<span class="LO p1931 Attack-Time " onMouseOver="changeClass('p1931', true)" onMouseOut="changeClass('p1931', false)">&nbsp;<span class="subb">Attack-Time:1931</span>&nbsp;le</span>
<span class="LO p1931 Attack-Time " onMouseOver="changeClass('p1931', true)" onMouseOut="changeClass('p1931', false)">lendemain</span>
<span class="LO p1931 Attack-Time " onMouseOver="changeClass('p1931', true)" onMouseOut="changeClass('p1931', false)">matin</span>, après qu' une nuit de veille et d' attente énervante aurait diminué la valeur des troupes de défense. 

<p>
Cette 
<span class="LO p1964 Attack-TARGET LU" onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">attaque</span><a id="p1964"></a><span class="LO p1964 Attack-TARGET" onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)"> <sub>Attack:1964</sub> </span>, dépourvue d' éléments frais en nombre suffisant, ne fut qu' esquissée, et son seul résultat fut 
<span class="LO p1964 Attack-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">&nbsp;<span class="subb">Attack-Result:1964</span>&nbsp;d'</span>
<span class="LO p1964 Attack-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">amener</span>
<span class="LO p1964 Attack-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">de</span>
<span class="LO p1964 Attack-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">nouvelles</span>
<span class="LO p1964 Attack-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">pertes</span>, même dans la tranchée de départ, où se massaient des formations qui furent gravement atteintes, sans même sortir, par le tir de notre artillerie. 

<p>
Le mouvement offensif était terminé. 

<p>
Son échec était complet. 

<p>
Les troupes de défense avaient déjà de fortes raisons d' estimer très lourdes les pertes qu' elles avaient causées à l' assaillant, lorsqu' 
<span class="LO p2057 Locating-Sought_entity " onMouseOver="changeClass('p2057', true)" onMouseOut="changeClass('p2057', false)">&nbsp;<span class="subb">Locating-Sought_entity:2057</span>&nbsp;un</span>
<span class="LO p2057 Locating-Sought_entity " onMouseOver="changeClass('p2057', true)" onMouseOut="changeClass('p2057', false)">document</span>
<span class="LO p2057 Locating-Sought_entity " onMouseOver="changeClass('p2057', true)" onMouseOut="changeClass('p2057', false)">allemand</span>, 
<span class="LO p2057 Locating-TARGET LU" onMouseOver="changeClass('p2057', true)" onMouseOut="changeClass('p2057', false)">trouvé</span><a id="p2057"></a><span class="LO p2057 Locating-TARGET" onMouseOver="changeClass('p2057', true)" onMouseOut="changeClass('p2057', false)"> <sub>Locating:2057</sub> </span>
<span class="LO p2057 p2061 C2_Killing-Victim_Locating-Location " onMouseOver="changeClass('p2057 p2061', true)" onMouseOut="changeClass('p2057 p2061', false)">&nbsp;<span class="subb">Locating-Location:2057|Killing-Victim:2061</span>&nbsp;sur</span>
<span class="LO p2057 p2061 C2_Killing-Victim_Locating-Location " onMouseOver="changeClass('p2057 p2061', true)" onMouseOut="changeClass('p2057 p2061', false)">un</span>
<span class="LO p2057 p2061 C2_Killing-Victim_Locating-Location " onMouseOver="changeClass('p2057 p2061', true)" onMouseOut="changeClass('p2057 p2061', false)">officier</span>
<span class="LO p2061 Killing-TARGET LU" onMouseOver="changeClass('p2061', true)" onMouseOut="changeClass('p2061', false)">tué</span><a id="p2061"></a><span class="LO p2061 Killing-TARGET" onMouseOver="changeClass('p2061', true)" onMouseOut="changeClass('p2061', false)"> <sub>Killing:2061</sub> </span>
<span class="LO p2061 Killing-Time " onMouseOver="changeClass('p2061', true)" onMouseOut="changeClass('p2061', false)">&nbsp;<span class="subb">Killing-Time:2061</span>&nbsp;quelques</span>
<span class="LO p2061 Killing-Time " onMouseOver="changeClass('p2061', true)" onMouseOut="changeClass('p2061', false)">jours</span>
<span class="LO p2061 Killing-Time " onMouseOver="changeClass('p2061', true)" onMouseOut="changeClass('p2061', false)">après</span>, dépassa toutes les espérances. 

<p>

<span class="LO p2078 p2086 C2_Attack-Assaillant_Losing-Owner " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">&nbsp;<span class="subb">Attack-Assaillant:2078|Losing-Owner:2086</span>&nbsp;Les</span>
<span class="LO p2078 p2086 C2_Attack-Assaillant_Losing-Owner " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">troupes</span>
<span class="LO p2078 p2086 C2_Attack-Assaillant_Losing-Owner " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">allemandes</span>qui ont exécuté les 
<span class="LO p2078 Attack-TARGET LU" onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">attaques</span><a id="p2078"></a><span class="LO p2078 Attack-TARGET" onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)"> <sub>Attack:2078</sub> </span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">&nbsp;<span class="subb">Attack-Time:2078</span>&nbsp;du</span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">8</span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">et</span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">du</span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">9</span>
<span class="LO p2078 Attack-Time " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">octobre</span>ont 
<span class="LO p2078 p2086 C2_Attack-Result_Losing-TARGET LU" onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">&nbsp;<span class="subb">Attack-Result:2078</span>&nbsp;perdu</span><a id="p2086"></a><span class="LO p2086 Losing-TARGET" onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)"> <sub>Losing:2086</sub> </span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">,</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">outre</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">la</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">presque</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">totalité</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">des</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">officiers</span>
<span class="LO p2078 Attack-Result " onMouseOver="changeClass('p2078', true)" onMouseOut="changeClass('p2078', false)">,</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">&nbsp;<span class="subb">Attack-Result:2078|Losing-Possession:2086</span>&nbsp;80</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">pour</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">100</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">de</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">leur</span>
<span class="LO p2078 p2086 C2_Attack-Result_Losing-Possession " onMouseOver="changeClass('p2078 p2086', true)" onMouseOut="changeClass('p2078 p2086', false)">effectif</span>. 

<p>

<span class="LO p2138 Attack-Time " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">&nbsp;<span class="subb">Attack-Time:2138</span>&nbsp;Du</span>
<span class="LO p2138 Attack-Time " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">13</span>
<span class="LO p2138 Attack-Time " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">au</span>
<span class="LO p2138 Attack-Time " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">14</span>
<span class="LO p2138 Attack-Time " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">octobre</span>, 
<span class="LO p2138 Attack-Victim " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">&nbsp;<span class="subb">Attack-Victim:2138</span>&nbsp;la</span>
<span class="LO p2138 Attack-Victim " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">46e</span>
<span class="LO p2138 Attack-Victim " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">division</span>
<span class="LO p2138 Attack-Victim " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">britannique</span>s' empare d' une partie de la redoute de Hohenzollern tenue par les Allemands à la fin de la bataille de Loos, et repousse les 
<span class="LO p2138 Attack-TARGET LU" onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">contre-attaques</span><a id="p2138"></a><span class="LO p2138 Attack-TARGET" onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)"> <sub>Attack:2138</sub> </span>
<span class="LO p2138 Attack-Assaillant " onMouseOver="changeClass('p2138', true)" onMouseOut="changeClass('p2138', false)">&nbsp;<span class="subb">Attack-Assaillant:2138</span>&nbsp;allemandes</span>. 

<p>
Les pertes britanniques s' élèvent à 62000 hommes, tandis que les pertes allemandes comptent environ 26000 tués, blessés ou prisonniers. 

<p>

<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">&nbsp;<span class="subb">Using-Agent:2182</span>&nbsp;Le</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">commandant</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">du</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">corps</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">expéditionnaire</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">britannique</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">,</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">le</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">maréchal</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">sir</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">John</span>
<span class="LO p2182 Using-Agent " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">French</span>est accusé d' avoir fait mauvais 
<span class="LO p2182 Using-TARGET LU" onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">usage</span><a id="p2182"></a><span class="LO p2182 Using-TARGET" onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)"> <sub>Using:2182</sub> </span>
<span class="LO p2182 Using-Instrument " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">&nbsp;<span class="subb">Using-Instrument:2182</span>&nbsp;de</span>
<span class="LO p2182 Using-Instrument " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">ses</span>
<span class="LO p2182 Using-Instrument " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">réserves</span>
<span class="LO p2182 Using-Time " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">&nbsp;<span class="subb">Using-Time:2182</span>&nbsp;pendant</span>
<span class="LO p2182 Using-Time " onMouseOver="changeClass('p2182', true)" onMouseOut="changeClass('p2182', false)">les</span>
<span class="LO p2182 p2188 C2_Hostile_encounter-TARGET_Using-Time LU" onMouseOver="changeClass('p2182 p2188', true)" onMouseOut="changeClass('p2182 p2188', false)">combats</span><a id="p2188"></a><span class="LO p2188 Hostile_encounter-TARGET" onMouseOver="changeClass('p2188', true)" onMouseOut="changeClass('p2188', false)"> <sub>Hostile_encounter:2188</sub> </span>et les réclamations pour le remplacer se multiplient 

<p>
Bilan 

<p>
Bibliographie 

<p>
Portail de l' histoire militaire Portail de la Première Guerre mondiale Portail du Nord - Pas-de-Calais Portail de l' armée et de l' histoire militaire françaises 

</body>
